How to install libqwt5-doc on Debian 9 (Stretch)